*{margin:0;padding:0;}
body{font-size:14px;color:#000;font-family:Arial;line-height:150%;}
a{text-decoration:none;color:#b6202b;}
img{max-width:100%;}
h1{color:#b51e29;font-size:30px;font-family:'Nunito', sans-serif;margin-bottom:15px;}
h2{color:#b51e29;font-family:'Nunito', sans-serif;font-size:24px;margin-bottom:10px;font-weight:normal;}
h3{font-family:'Nunito', sans-serif;font-size:18px;}
p{font-size:14px;color:#000;font-family:'Nunito', sans-serif;margin:8px 0px 12px 0px;clear:both;}
ol{list-style-type:decimal;margin:10px 0;padding-left:25px;font-family:'Nunito',sans-serif;}
ol li{padding:5px 0;font-family:'Nunito', sans-serif;}
ul li{font-family:'Nunito', sans-serif;}
.main_header{background-color:#FFF;}
.header_container{width:100%;max-width:981px;margin:auto;}
.header_container_inner{overflow:hidden;padding-top:23px;padding-bottom:18px;}
.site_logo{float:left;}
.site_logo img{border:none;}
.header_right{float:right;}
.phone{font-family:'Nunito', sans-serif;font-size:22.86px;color:#b51e29;padding-top:5px;background-image:url(../images/phone_logo.png);background-repeat:no-repeat;background-position:left center;padding-left:50px;}
.phone a{font-family:'Nunito', sans-serif;color:#b51e29;}
.header_search{padding-left:48px;padding-top:5px;overflow:hidden;}
.home_searchinput{float:left;height:27px;margin-right:10px;width:140px;border:1px solid #e6e6e6;color:#989797;padding-left:10px;}
.home_search_submit{float:left;}
.main_menu{background-color:#000;}
.menu_container{width:100%;max-width:981px;margin:auto;}
.menu_container_inner{overflow:hidden;}
#extnav{display:block;list-style:none;margin:0 0 0 0;z-index:5;text-align:left;display:block;}
#extnav li{display:block;list-style:none;position:relative;float:left;}
#extnav a{text-decoration:none;display:block;padding:10px 17px;background-color:#000;color:#FFF;font-size:12px;font-family:'Nunito', sans-serif;text-transform:uppercase;}
#subMenusContainer a{text-decoration:none;display:block;padding:10px 17px;color:#FFF;font-size:12px;font-family:'Nunito', sans-serif;text-transform:uppercase;}
#subMenusContainer a:hover{background-color:#000;}
#extnav a:hover{background-color:#b6202b;}
#extnav li.active a{background-color:#b6202b;}
#extnav a{margin:0;float:left;}
#subMenusContainer{display:block;position:absolute;top:0;left:0;width:100%;height:0;overflow:visible;z-index:1000000000;}
.smOW{display:none;position:absolute;overflow:hidden;;background-image:url(../images/dropdown_bg.png);background-repeat:repeat;height:auto !important;width:auto !important;}
.smOW ul{width:auto !important;}
#extnav ol, #extnav ul, #subMenusContainer ul, #subMenusContainer ol{left:0;}
#subMenusContainer li{list-style:none;}
#subMenusContainer a, #extnav li li a{text-align:left;}
.mobile_menu{display:none;}
.main_banner{background-image:url(../images/banner_bg.png);background-repeat:repeat-x;border-bottom:7px solid #b6202b;}
.banner_container{max-width:981px;width:100%;margin:auto;}
.banner_container_inner{overflow:hidden;}
#slider89 .slide-desc{width:42% !important;top:0 !important;margin-top:80px;margin-left:62px;}
.slide-desc-bg{}
.slide-desc-text{color:#fff;text-align:left;}
.slide-desc-text .slide-title{font-size:1.5em;color:#eeee88;margin-bottom:5px;}
.slide-desc-text .slide-title a{color:#eeee88;}
.djslider .navigation-container a{outline:none;}
.djslider-loader{background:url(../images/loader.gif) center center no-repeat;}
.djslider li{text-align:center;}
span.load-button{width:14px;height:14px;display:inline-block;background:#FFF;margin:0 3px;cursor:pointer;border-radius:7px;}
span.load-button-active{background:#b6202b;}
.slide-text p{font-family:'Nunito', sans-serif;color:#000;font-size:17px;font-weight:600;}
.slide-text p a{padding:10px;background-color:#b6202b;color:#FFF;display:inline-block;font-size:14px;text-transform:uppercase;font-weight:normal;}
#cust-navigation89{bottom:0 !important;left:auto !important;right:auto !important;text-align:center;top:auto !important;width:100%;}
.main_comonent{padding:32px 0px;border-bottom:7px solid #b6202b;}
.component_container{max-width:981px;width:100%;margin:auto;}
.component_container_inner{overflow:hidden;}
.component_content{width:51%;float:left;}
.main_comonent h1{font-size:24px;text-transform:uppercase;font-weight:normal;line-height:25px;}
.main_comonent ul{padding-left:25px;margin:10px 0px;}
.main_comonent li{padding:5px 0px;}
.subpage_image_inner img{display:block;}
.subpage_component_content{width:55.5%;float:left;}
.searchpagecls fieldset{padding:15px;}
.searchpagecls label{margin-right:5px;}
.searchpagecls .chzn-container{margin-top:8px;vertical-align:sub;}
.searchresultspaginationcls ul{display:inline;padding:0px;}
.searchresultspaginationcls li{display:inline;padding:0px 8px 0px 8px;}
.searchresultspaginationcls li.active{font-weight:bold;}
.highlight_word{background:#0F0;padding:0px 2px;}
.member_slide_image{background-image:url(../images/StaffPage_plus.png);background-repeat:no-repeat;cursor:pointer;float:right;height:20px;width:20px;}
.member_slide_image_expand{background-image:url(../images/StaffPage_minus.png);background-repeat:no-repeat;cursor:pointer;display:none;float:right;height:20px;width:20px;}
.member_name{color:#000;cursor:pointer;float:left;font-family:'Nunito', sans-serif;font-size:14px;font-weight:bold;}
.expand{display:none;text-align:left;float:left;width:100%;font-family:'Nunito', sans-serif;}
.member_main{border-bottom:1px solid #343434;overflow:hidden;padding-bottom:12px;padding-top:12px;}
.contact_component_content{width:55.5%;float:left;}
.contact_component_content h1{text-transform:capitalize;}
.contact_component_content .control-label{font-size:12px;color:#000;float:left;width:30%;}
.contact_component_content .controls input{float:left;width:69%;height:30px;margin-bottom:5px;background-color:#000;color:#FFF;border:none;}
.contact_component_content .controls textarea{float:left;width:69%;height:100px;margin-bottom:5px;background-color:#000;color:#FFF;border:none;}
.contact_component_content .form-actions{width:100%;}
.contact_component_content .controls button{color:#FFF;border:none;background-color:#b6202b;font-family:'Nunito', sans-serif;font-size:14px;font-weight:normal;text-transform:uppercase;padding:10px;cursor:pointer;}
#captcha_code .controls{width:69%;float:left;}
#captcha_code .controls img{margin-bottom:5px;float:left;}
#captcha_code .controls input{width:100%;}
.content_right_module{background-image:url(../images/enq_form_bg.png);width:38.9%;float:right;padding:32px 31px 32px 31px;background-repeat:repeat-x;}
.content_right_module h3{font-size:24px;color:#b6202b;font-weight:normal;padding-bottom:10px;}
.home_latest_news_inner{}
.latest_news{width:100%;float:left;}
.latest_news_image{width:21%;padding:4px;background-color:#FFF;border:1px solid #cacaca;float:left;}
.latest_news_image img{display:block;}
.latest_news_information{width:72%;float:right;}
.latest_news_title{font-size:14px;color:#000;font-weight:bold;padding-top:2px;}
.latest_news_date{font-size:12px;color:#000;font-style:italic;padding-top:2px;}
.latest_news_short_desc{padding-top:10px;}
.latest_news_short_desc ,.latest_news_short_desc p,.latest_news_short_desc li{font-size:12px;color:#000;}
.latest_news_divider{width:100%;float:left;border-bottom:2px dotted #000;height:2px;margin:15px 0px;}
.latest_news_readmore a{font-size:10px;font-weight:bold;text-transform:uppercase;}
.subpage_right_module{width:36.2%;float:right;padding-left:30px;padding-right:28px;background-image:url(../images/enq_form_bg.png);padding-top:30px;padding-bottom:30px;background-repeat:repeat-x;}
.subpage_right_module h3{font-size:24px;color:#b6202b;font-weight:normal;padding-bottom:10px;}
#imageSliderWrapper{width:100%;background:url("outerFrame.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);float:none;position:relative}
ul.subpage_quick_links{margin-top:0;margin-bottom:20px;padding:0;}
ul.subpage_quick_links li{list-style:none;border-bottom:1px dotted #000;padding:8px 0px;}
ul.subpage_quick_links li a{font-family:'Nunito', sans-serif;color:#000;font-size:14px;}
ul.subpage_quick_links li.active a{font-weight:bold;}
.jcarousel-skin-tango .jcarousel-container-horizontal{width:100%;}
.jcarousel-skin-tango .jcarousel-clip-horizontal{width:100%;height:auto !important;}
.jcarousel-skin-tango .jcarousel-clip{overflow:hidden;}
#mycarousel{height:276px;padding-top:0px !important;}
.jcarousel-skin-tango .jcarousel-item-horizontal{margin:10px;}
.jcarousel-skin-tango .jcarousel-item{padding:4px;background-color:#FFF;-webkit-box-shadow:0px 0px 14px 0px rgba(0, 0, 0, 0.75);-moz-box-shadow:0px 0px 14px 0px rgba(0, 0, 0, 0.68);box-shadow:0px 0px 14px 0px rgba(0, 0, 0, 0.75);}
.jcarousel-skin-tango .jcarousel-prev-horizontal{position:absolute;top:124px;left:-20px;width:14px;height:28px;cursor:pointer;background:url(../images/prev.png) transparent no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-next-horizontal{position:absolute;top:124px;right:-20px;width:14px;height:28px;cursor:pointer;background:url(../images/next.png) transparent no-repeat 0 0;}
.mycoursel_image{width:100%;}
.mycoursel_text{background-image:url(../images/text_bg.png);background-repeat:repeat;width:307px;position:absolute;font-size:9.81px;font-family:'Nunito', sans-serif;color:#FFF;padding:5px 10px;bottom:20px;}
.mycoursel_text p{color:#FFF;font-family:'Nunito', sans-serif;font-size:9.81px;margin:5px 0px;}
.jcarousel-skin-tango .jcarousel-item img{height:auto !important;border:none !important;}
.contact_right_module{width:55.5%;float:left;}
.contact_right_module h1{text-transform:none;}
.conatct_other_info{margin-top:20px;font-size:12px;color:#000;margin-bottom:20px;line-height:18px;}
.google_map{width:100%;}
.google_map iframe{width:100%;}
.main_footer{background-color:#000;padding:30px 0px;}
.footer_container{max-width:981px;width:100%;margin:auto;}
.footer_container_inner{overflow:hidden;color:#999999;}
.footer_container h3{color:#FFF;padding-bottom:15px;text-transform:uppercase;}
.footer_quick_links{width:17.3%;float:left;}
.footer_quick_links ul{}
.footer_quick_links ul li{color:#999999;list-style:none;}
.footer_quick_links ul li a{font-size:10px;color:#999999;text-transform:uppercase;}
.footer_contact_information{width:21.2%;float:left;padding:0px 3.8% 0px 5.4%;border-left:1px solid #999;border-right:1px solid #999;}
.footer_contact_information p{font-size:10px;color:#999999;margin:2px 0px;}
.contact_other_info{padding-top:20px;display:block;padding-bottom:18px;}
.footer_free_book{width:46.5%;float:left;padding-left:4.6%;}
.free_book_image_text{width:52.7%;float:left;}
.free_book_image{width:27.7%;float:left;}
.free_book_text{width:66.9%;float:right;}
.free_book_text p{font-size:10px;color:#999999;}
.free_book_form{width:47%;float:right;}
.free_book_form_name{width:95%;border:none;margin-bottom:5px;padding:8px 0px 7px 10px;color:#949494;font-size:10px;}
.form_email{float:left;width:80%;}
.free_book_form_email{width:95%;border:none;margin-bottom:5px;padding:8px 0px 7px 10px;color:#949494;font-size:10px;}
.form_submit{float:right;}
@media only screen and (max-width:997px) and (min-width:551px){.main_header,.main_menu,.main_banner,.main_comonent,.main_footer{padding-left:15px;padding-right:15px;}
}
@media only screen and (max-width:800px) and (min-width:700px){.subpage_component_content{width:54%;}
.contact_right_module{width:54%;}
}
@media only screen and (max-width:699px) and (min-width:600px){.component_content{width:49%;}
.subpage_component_content{width:52.5%;}
.contact_right_module{width:52.5%;}
.contact_component_content .control-label{width:35%;font-size:11px;}
.contact_component_content .controls input,.contact_component_content .controls textarea,#captcha_code .controls{width:65%;}
}
@media only screen and (max-width:599px) and (min-width:200px){.main_header,.main_menu,.main_banner,.main_comonent,.main_footer{padding-left:15px;padding-right:15px;}
.site_logo{float:none;text-align:center;}
.header_right{width:240px;margin:auto;float:none;padding-top:10px;}
#slider89 .slide-desc{margin-top:10px;width:59% !important;margin-left:10px;}
.slide-text h1{font-size:13px;}
.slide-text p{font-size:10px;}
.slide-text p a{font-size:9px;padding:5px;}
.main_menu_i{display:none;}
.mobile_menu{display:block;padding:10px 0px;text-align:center;}
.mobile_menu #mobile_menu{padding:5px 0px;width:100%;}
.mobile_menu #mobile_menu option{padding:0px 5px;font-family:'Nunito', sans-serif;color:#000;}
.component_content{width:100%;}
.subpage_component_content{width:100%;}
.contact_right_module{width:100%;}
.content_right_module{width:100%;padding:0;}
.content_right_module .moduletable,.subpage_right_module .moduletable{overflow:hidden;padding:32px 31px 32px 31px;}
.subpage_right_module{width:100%;padding:0;}
.contact_component_content{width:100%;padding:0;}
.contact_component_content .contact{padding:30px 28px 30px 30px;}
.jcarousel-skin-tango{width:356px;margin:auto;}
.footer_quick_links{width:100%;float:none;}
.footer_contact_information{width:100%;border:none;float:none;padding:10px 0px;}
.footer_free_book{width:100%;float:none;padding:0;}
.free_book_image_text{width:100%;}
.free_book_form{width:100%;}
.free_book_form_name{width:96%;}
.form_email{width:80%;}
.free_book_form_email{width:96%;}
}
@media only screen and (max-width:887px) and (min-width:853px){#extnav a{padding:10px 15px;}
}
@media only screen and (max-width:854px) and (min-width:821px){#extnav a{padding:10px 13px;}
}
@media only screen and (max-width:820px) and (min-width:789px){#extnav a{padding:10px 11px;}
}
@media only screen and (max-width:788px) and (min-width:739px){#extnav a{padding:10px 10px;font-size:11px;}
#slider89 .slide-desc{margin-top:70px;}
.slide-text h1{font-size:28px;}
.slide-text p{font-size:16px;}
.slide-text p a{font-size:13px;}
}
@media only screen and (max-width:738px) and (min-width:707px){#extnav a{padding:10px 8px;font-size:11px;}
#slider89 .slide-desc{margin-top:60px;}
.slide-text h1{font-size:27px;}
.slide-text p{font-size:15px;}
.slide-text p a{font-size:12px;}
}
@media only screen and (max-width:706px) and (min-width:646px){#extnav a{padding:10px 7px;font-size:10px;}
#slider89 .slide-desc{margin-top:40px;}
.slide-text h1{font-size:26px;}
.slide-text p{font-size:14px;}
.slide-text p a{font-size:11px;}
}
@media only screen and (max-width:645px) and (min-width:620px){#extnav a{padding:10px 6px;font-size:10px;}
#slider89 .slide-desc{margin-top:30px;}
.slide-text h1{font-size:24px;}
.slide-text p{font-size:14px;}
.slide-text p a{font-size:11px;}
}
@media only screen and (max-width:619px) and (min-width:600px){#extnav a{padding:10px 5px;font-size:9.2px;}
#slider89 .slide-desc{margin-top:30px;}
.slide-text h1{font-size:24px;}
.slide-text p{font-size:13px;}
.slide-text p a{font-size:10px;}
}
@media only screen and (max-width:997px) and (min-width:980px){.jcarousel-skin-tango .jcarousel-item{width:310px;}
.mycoursel_text{width:290px;}
#mycarousel{height:264px;}
}
@media only screen and (max-width:979px) and (min-width:962px){.jcarousel-skin-tango .jcarousel-item{width:300px;}
.mycoursel_text{width:280px;}
.jcarousel-skin-tango .jcarousel-item-horizontal{margin-right:15px;}
#mycarousel{height:254px;}
}
@media only screen and (max-width:961px) and (min-width:945px){.jcarousel-skin-tango .jcarousel-item{width:295px;}
.mycoursel_text{width:275px;}
.jcarousel-skin-tango .jcarousel-item-horizontal{margin-right:15px;}
#mycarousel{height:252px;}
}
@media only screen and (max-width:944px) and (min-width:928px){.jcarousel-skin-tango .jcarousel-item{width:290px;}
.mycoursel_text{width:270px;}
.jcarousel-skin-tango .jcarousel-item-horizontal{margin-right:15px;}
#mycarousel{height:250px;}
}
@media only screen and (max-width:927px) and (min-width:905px){.jcarousel-skin-tango .jcarousel-item{width:280px;}
.mycoursel_text{width:260px;}
.jcarousel-skin-tango .jcarousel-item-horizontal{margin-right:15px;}
#mycarousel{height:240px;}
}
@media only screen and (max-width:904px) and (min-width:885px){.jcarousel-skin-tango .jcarousel-item{width:273px;}
.mycoursel_text{width:253px;}
.jcarousel-skin-tango .jcarousel-item-horizontal{margin-right:15px;}
#mycarousel{height:236px;}
}
@media only screen and (max-width:884px) and (min-width:866px){.jcarousel-skin-tango .jcarousel-item{width:265px;}
.mycoursel_text{width:245px;}
.jcarousel-skin-tango .jcarousel-item-horizontal{margin-right:15px;}
#mycarousel{height:230px;}
}
@media only screen and (max-width:865px) and (min-width:847px){.jcarousel-skin-tango .jcarousel-item{width:260px;}
.mycoursel_text{width:240px;}
.jcarousel-skin-tango .jcarousel-item-horizontal{margin-right:15px;}
#mycarousel{height:225px;}
}
@media only screen and (max-width:846px) and (min-width:828px){.jcarousel-skin-tango .jcarousel-item{width:253px;}
.mycoursel_text{width:233px;}
.jcarousel-skin-tango .jcarousel-item-horizontal{margin-right:15px;}
#mycarousel{height:222px;}
.jcarousel-skin-tango .jcarousel-prev-horizontal,.jcarousel-skin-tango .jcarousel-next-horizontal{top:90px;}
}
@media only screen and (max-width:827px) and (min-width:807px){.jcarousel-skin-tango .jcarousel-item{width:245px;}
.mycoursel_text{width:225px;}
.jcarousel-skin-tango .jcarousel-item-horizontal{margin-right:15px;}
#mycarousel{height:216px;}
.jcarousel-skin-tango .jcarousel-prev-horizontal,.jcarousel-skin-tango .jcarousel-next-horizontal{top:85px;}
}
@media only screen and (max-width:806px) and (min-width:788px){.jcarousel-skin-tango .jcarousel-item{width:238px;}
.mycoursel_text{width:218px;}
.jcarousel-skin-tango .jcarousel-item-horizontal{margin-right:15px;}
#mycarousel{height:211px;}
.jcarousel-skin-tango .jcarousel-prev-horizontal,.jcarousel-skin-tango .jcarousel-next-horizontal{top:80px;}
}
@media only screen and (max-width:787px) and (min-width:769px){.jcarousel-skin-tango .jcarousel-item{width:232px;}
.mycoursel_text{width:212px;}
.jcarousel-skin-tango .jcarousel-item-horizontal{margin-right:15px;}
#mycarousel{height:206px;}
.jcarousel-skin-tango .jcarousel-prev-horizontal,.jcarousel-skin-tango .jcarousel-next-horizontal{top:80px;}
}
@media only screen and (max-width:768px) and (min-width:750px){.jcarousel-skin-tango .jcarousel-item{width:226px;}
.mycoursel_text{width:206px;}
.jcarousel-skin-tango .jcarousel-item-horizontal{margin-right:15px;}
#mycarousel{height:200px;}
.jcarousel-skin-tango .jcarousel-prev-horizontal,.jcarousel-skin-tango .jcarousel-next-horizontal{top:80px;}
}
@media only screen and (max-width:749px) and (min-width:730px){.jcarousel-skin-tango .jcarousel-item{width:220px;}
.mycoursel_text{width:200px;}
.jcarousel-skin-tango .jcarousel-item-horizontal{margin-right:15px;}
#mycarousel{height:195px;}
.jcarousel-skin-tango .jcarousel-prev-horizontal,.jcarousel-skin-tango .jcarousel-next-horizontal{top:80px;}
}
@media only screen and (max-width:729px) and (min-width:710px){.jcarousel-skin-tango .jcarousel-item{width:214px;}
.mycoursel_text{width:194px;}
.jcarousel-skin-tango .jcarousel-item-horizontal{margin-right:15px;}
#mycarousel{height:190px;}
.jcarousel-skin-tango .jcarousel-prev-horizontal,.jcarousel-skin-tango .jcarousel-next-horizontal{top:80px;}
}
@media only screen and (max-width:709px) and (min-width:690px){.jcarousel-skin-tango .jcarousel-item{width:209px;}
.mycoursel_text{width:189px;}
.jcarousel-skin-tango .jcarousel-item-horizontal{margin-right:15px;}
#mycarousel{height:185px;}
.jcarousel-skin-tango .jcarousel-prev-horizontal,.jcarousel-skin-tango .jcarousel-next-horizontal{top:80px;}
}
@media only screen and (max-width:689px) and (min-width:669px){.jcarousel-skin-tango .jcarousel-item{width:200px;}
.mycoursel_text{width:180px;}
.jcarousel-skin-tango .jcarousel-item-horizontal{margin-right:15px;}
#mycarousel{height:180px;}
.jcarousel-skin-tango .jcarousel-prev-horizontal,.jcarousel-skin-tango .jcarousel-next-horizontal{top:80px;}
}
@media only screen and (max-width:668px) and (min-width:659px){.jcarousel-skin-tango .jcarousel-item{width:190px;}
.mycoursel_text{width:170px;}
.jcarousel-skin-tango .jcarousel-item-horizontal{margin-right:15px;}
#mycarousel{height:173px;}
.jcarousel-skin-tango .jcarousel-prev-horizontal,.jcarousel-skin-tango .jcarousel-next-horizontal{top:80px;}
}
@media only screen and (max-width:658px) and (min-width:639px){.jcarousel-skin-tango .jcarousel-item{width:185px;}
.mycoursel_text{width:165px;}
.jcarousel-skin-tango .jcarousel-item-horizontal{margin-right:15px;}
#mycarousel{height:169px;}
.jcarousel-skin-tango .jcarousel-prev-horizontal,.jcarousel-skin-tango .jcarousel-next-horizontal{top:80px;}
}
@media only screen and (max-width:638px) and (min-width:619px){.jcarousel-skin-tango .jcarousel-item{width:180px;}
.mycoursel_text{width:160px;}
.jcarousel-skin-tango .jcarousel-item-horizontal{margin-right:15px;}
#mycarousel{height:164px;}
.jcarousel-skin-tango .jcarousel-prev-horizontal,.jcarousel-skin-tango .jcarousel-next-horizontal{top:75px;}
}
@media only screen and (max-width:618px) and (min-width:600px){.jcarousel-skin-tango .jcarousel-item{width:175px;}
.mycoursel_text{width:155px;}
.jcarousel-skin-tango .jcarousel-item-horizontal{margin-right:15px;}
#mycarousel{height:159px;}
.jcarousel-skin-tango .jcarousel-prev-horizontal,.jcarousel-skin-tango .jcarousel-next-horizontal{top:75px;}
}
@media only screen and (max-width:466px) and (min-width:455px){.jcarousel-skin-tango .jcarousel-item{width:320px;}
.mycoursel_text{width:300px;}
.jcarousel-skin-tango .jcarousel-item-horizontal{margin-right:18px;}
.jcarousel-skin-tango .jcarousel-next-horizontal{right:-13px;}
}
@media only screen and (max-width:375px) and (min-width:360px){.jcarousel-skin-tango .jcarousel-item{width:265px;}
.mycoursel_text{width:245px;}
#mycarousel{height:230px;}
.jcarousel-skin-tango .jcarousel-item-horizontal{margin-right:18px;}
.jcarousel-skin-tango .jcarousel-next-horizontal{right:60px;}
}
@media only screen and (max-width:359px) and (min-width:340px){.jcarousel-skin-tango .jcarousel-item{width:205px;}
.mycoursel_text{width:210px;}
.jcarousel-skin-tango .jcarousel-item-horizontal{margin-right:18px;}
.jcarousel-skin-tango .jcarousel-next-horizontal{right:121px;}
}
@media only screen and (max-width:339px) and (min-width:330px){.jcarousel-skin-tango .jcarousel-item{width:225px;}
.mycoursel_text{width:210px;}
.jcarousel-skin-tango .jcarousel-item-horizontal{margin-right:18px;}
.jcarousel-skin-tango .jcarousel-next-horizontal{right:121px;}
}
@media only screen and (max-width:329px) and (min-width:300px){.jcarousel-skin-tango .jcarousel-item{width:225px;}
.mycoursel_text{width:205px;}
#mycarousel{height:200px;}
.jcarousel-skin-tango .jcarousel-item-horizontal{margin-right:18px;}
.jcarousel-skin-tango .jcarousel-next-horizontal{right:97px;}
}
/**
 * ======
 * CUSTOM
 * ======
 */
.enquiry-form .bfElemWrap{background:none!important;}
.enquiry-form .bfElemWrap:hover{background:none!important;}
.enquiry-form label{font-size:12px;color:#000;float:left;width:30%;}
.enquiry-form input{float:left;width:69%;height:30px;margin-bottom:5px;background-color:#000;color:#FFF;border:none;padding:0 2px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing:border-box;}
.enquiry-form textarea{float:left;width:69%!important;height:100px;margin-bottom:5px;background-color:#000;color:#FFF;border:none;padding:0 2px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing:border-box;}
.enquiry-form button{margin-left:30%;color:#FFF;border:none;background-color:#b6202b;font-family:'Nunito', sans-serif;font-size:14px;font-weight:normal;text-transform:uppercase;padding:10px;cursor:pointer;}
.enquiry-form .bfCaptcha{width:69%;margin-bottom:5px;float:left;}
.enquiry-form .bfCaptcha #bfCaptchaEntry{width:95%!important;}
.enquiry-form .custom-error{outline: 0.5px solid #FF0000;}
.enquiry-form .bfError{border:1px solid #FF0000;padding:0 3px;margin-bottom:10px;}